<?php
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\CheckoutController;

Route::middleware(['web','auth'])->group(function(){
  Route::get('/checkout', [CheckoutController::class,'form'])->name('checkout.form');
  Route::post('/checkout', [CheckoutController::class,'start'])->name('checkout.start');
});
